[
    {
        "billcoderule": "~",
        "billtypename": "本月加班申请",
        "canextendtransaction": "Y",
        "component": "batchovertime",
        "isaccount": "Y",
        "isapprovebill": "Y",
        "isBizflowBill": "N",
        "isEditableProperty": "N",
        "isEnableButton": "N",
        "isenabletranstypebcr": "N",
        "islightbill": "Y",
        "isrejectuneditableproperty": "N",
        "isroot": "N",
        "issupportmobile": "Y",
        "istransaction": "N",
        "isworkflowcanautoapprove": "N",
        "ncbrcode": "~",
        "nodecode": "60201070",
        "parentbilltype": "~",
        "pk_billtypecode": "6QBB",
        "pk_billtypeid": "PK_B",
        "pk_org": "GLOBLE00000000000000",
        "systemcode": "HRKQ",
        "webnodecode": "~"
    }
]